framework:
    default_locale: en
    enabled_locales: ['en', 'fr', 'es']
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - fr
            - es
            - en
        providers:
